---
title: "Cell Phone Experiment"
date: 2020-03-09T22:02:07Z
draft: true
---

### TL;DR

I will not use my cell phone during March to challenge myself and learn more
about how much I depend on my device.

### Background

Ever since I read Charles Duhigg's book, [The Power of Habit](poh), I try to
habituate as many aspects of my life that I can.

The *exploit* axis of the [explore/exploit tradeoff](exp-exp) endows habits with
their power. If you are interested in learning more about the explore/exploit
tradeoff, Brian Christian and Tom Griffiths explain this concept more clearly
than I could in Chapter 2 of their exceptional book, [Algorithms to Live
By](algos).

One pitfall of overly exploiting an activity, however, is neglecting global
optima in favor of local optima. Thus we must also explore. Is it possible to
habituate exploration? I think so.

Every month since October 2018, I commit to a monthly challenge. In the past,
monthly challenges have been things like:
- sign up and take Brazilian Jiu Jitsu lessons
- buy a guitar and learn [Freight Train by Elizabeth Cotton](https://www.youtube.com/watch?v=IUK8emiWabU)
- study Italian
- attempt to learn a handstand

Typically for an activity to qualify as a challenge, I must spend at least
fifteen minutes working on it at least five days each week. Oftentimes
challenges have concrete deliverables (e.g. playing the "Freight Train" song
from start-to-finish). Other times, with Jiu Jitsu, the challenge consists of
attending classes five days a week without any absences.

This month I'm challenging myself to avoid using my cell phone for the entire
month. I am interested in partially digitally detoxing.

My parents gave me a cell phone when when I was a freshman in High School; those
days, I was fourteen years old. I am now twenty-eight years old, which means I
have been using a cell phone semi-daily for over ten years.

While I enjoy the convenience that my cell phone provides me, I am curious to
suspend my usage aiming to more clearly understand how much I depend on it.

### What was different?

Things that I am missing:
- Alarm clock: I decided to avoid buying an alarm clock. I theorize that alarms
  and caffeine may distort my reality. An excuse to sleep in? Twist my arm...
- Waking Up with Sam Harris: Thankfully, Waking Up supports web browsers, so
  this was easy to replace.
- Banking with Monzo: Monzo has a web client for doing simple banking tasks. I
  needed to internationally transfer GBP to my USD account.
- Spotify: I either read while taking public transport, attempted to briefly
  meditate, or (most commonly) started blankly.
- Taking notes
- Timers
- Google Calendar for meeting room information

Things that I did miss:
- Phone calls: My birthday is March 5, and I wanted to talk to my family then
  since I'm currently living abroad in London; I'm originally from a suburb
  outside of Washington D.C.

Things that I thought I would miss but I didn't miss:
- Email: I prefer checking my emails minimally anyhow.
- Text messaging: Maybe I enjoyed this because I knew the whole time it was
  temporary. I'm unsure if I'd feel this way if it was permanent.

Exploits
- Telegram native client
- Instagram's web client

### What was bad?

Not much.

### Will I use a cell phone in April?

Probably. I think this exercise removed some of the long-standing barnacles, but
some of the old habits and triggers exist. Also with web browser and native
client alternatives to mobile apps, the partial digital detox felt even more
partial.

[pod]: https://www.goodreads.com/book/show/12609433-the-power-of-habit
[exp-exp]: https://en.wikipedia.org/wiki/Multi-armed_bandit
[algos]: https://www.goodreads.com/book/show/25666050-algorithms-to-live-by
